{
	'SubscribersMod' => {
		'hooks' => [
			[
				'lst_sub_modify',
				'PRE',
				'GList::Plugins::SubscribersMod::lst_sub_modify',
				'1'
			]
		],
		'meta' => {
			'author' => 'Virginia Lo',
			'description' => '',
			'license' => 'Other',
			'prog_ver' => '1.1.1',
			'url' => 'http://www.gossamer-threads.com',
			'version' => '1'
		},
		'version' => '1'
	}
};

# vim:syn=perl:ts=4:noet
